<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <script src="test.js"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.14.0/js/all.js"></script>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <title>CUI Portfolio</title>
</head>

<body>
    <header>
        
        <div class="header-right">    
            <img src="images/profil.png" alt="profil" id="profil_user">
        </div>
        
        <div class="header-left">
            <img src="images/logo.png" alt="logo" id="logo">
            <div id="logo_couleur">
                <p id="title">Portfolio CUI</p>  
            </div>
               
        </div>
        
    </header>
    <div id="hautPage">
        <div id="chercher">
            <input type="text" placeholder="Cherchez un projet..." id="search">
            <button type="submit" class="searchButton" id="submit" onclick="lancerRecherche()">
            <i class= "fas fa-search" ></i>
        </div>
        
    </div>
    <div id="ligneGrise"></div>
   
    Login temporaire :
    <br>
    <input type="text" placeholder="Votre nom..." id="saisieNom">
    <input type="text" placeholder="Votre prenom..." id="saisiePrenom">
    <button type="submit" class="searchButton" onclick="connexion(document.getElementById('saisieNom').value, document.getElementById('saisiePrenom').value)">
        Confirmer
    </button>

</body>
</html>


